﻿/* Html */
/* Forms */
body {
    background-position: center 48px !important;
}

.btn-primary, .btn-primary:hover, .btn-success, .btn-success:hover {
    background-color: #C4161C;
    border-color: #C4161C;
    color: #fff;
}

.text-primary, a.text-primary {
    color: #C4161C;
}

/* Header */
#header {
    height: 295px;
}

/* Branding */
.tagline {
    font-size: 24px;
}

/* Navigation */
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #C4161C !important;
}

.btn-primary:hover {
    background-color: #c32429 !important;
}

/* Helpers */
.primary-font {
    font-family: "jaf-bernina-sans-condensed", Verdana !important;
    font-weight: 300;
}

.secondary-font {
    font-family: "nimbus-sans",sans-serif !important;
}

.more a, .body a {
    color: #C4161C;
}

a.more {
    color: #C4161C;
}

/* Aaron added this on 4/2/19.  I'm not sure why, so I'm removing it now because Lauren doesn't want the PPRC image resized. */
.keyword-image {
    /*max-width: 375px!important;*/
    margin: auto;
}

/*Gallery Styles*/
    .carousel {
        max-width: 1024px;
        margin: auto;
    }

    .carousel-control {
        color: #C4161C !important;
        opacity: 0.75 !important;
        background-color: transparent !important;
        background-image: none !important;
    }

    .new-caption-area {
        background-color: #f6f6f6;
        padding: 0 10px 0 10px;
        text-align: center;
        margin-top: -10px;
        max-width: 1024px;
        margin: auto;
    }

    .carousel-inner > .item {
        margin-bottom: -20px;
    }

    .new-caption-area h3 {
        text-transform: uppercase;
        font-weight: 600;
        color: #C4161C;
        padding-top:15px;
        margin-top: 0px;
    }

    .new-caption-area p {
        font-size: 16px;
        padding: 15px 10px;
    }

    .gallery-video {
        width: 100%;
        margin: 0;
        top: 0;
        background-color: #f6f6f6;
        max-width: 1024px;
    }

.promo {
    max-height: 125px !important;
    min-height: 100px;
    margin-bottom: 0px;
}

    /* Media Queries */
    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
        #header .branding .logo {
            padding-top: 15px;
        }

        .tagline {
            display: none;
        }
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
        #header .branding .logo {
            padding-top: 58px;
        }

        .navbar-brand .logo {
            height: 35px;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
        #footer .logo {
            height: 40px;
        }
    }

    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px) {
        .navbar-brand .logo {
            padding-top: 11px;
        }

        #footer .social-media {
            display: none;
        }

        #header {
            height: 52px;
        }

        .carousel-indicators {
            display: none;
        }
    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px) {
        #header {
            height: 52px;
        }
    }